%outer-circle {
  content: " ";
  position: absolute;
  top: -10px;
  right: -10px;
  bottom: -10px;
  left: -10px;

  border: 0.5vmin solid rgba($white, 0.5);
  border-radius: 50%;
  background: none;
}
